.hover_bkgr_demo{
    background: rgba(0,0,0,.4);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.hover_bkgr_demo .helper{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.hover_bkgr_demo > div {
    background-color: #EBEBEB;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: 90%;
    max-width: 440px;
    min-height: 100px;
    vertical-align: middle;
    width: 90%;
    position: relative;
    border-radius: 8px;
    padding: 15px 1%;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #07CDBD;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    color: #07CDBD;
    position: absolute;
    top: 3px;
    right: 3px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: rgba(7,205,189,.4);
}
.trigger_popup_demo {
    cursor: pointer;
/*
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
*/
}


.popup-form {
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}

@media (max-width: 400px) {
	.hover_bkgr_demo > div {
		width: 90%;
		padding: 15px 0;
	}
}



